org.omg.IOP

## Interface TransactionService

-     public interface TransactionService

  org/omg/IOP/TransactionService.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from ../../../../src/share/classes/org/omg/PortableInterceptor/IOP.idl Wednesday, May 6, 2015 8:21:20 AM BST

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `value` Identifies a CDR encapsulation of the `CosTSInteroperation.PropogationContext` defined in CORBAservices: Common Object Services Specifications.

- - ### Field Detail

    - #### value

          static final int value

      Identifies a CDR encapsulation of the `CosTSInteroperation.PropogationContext` defined in CORBAservices: Common Object Services Specifications.
      See Also:
        Constant Field Values

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.
Copyright © 1993, 2015, Oracle and/or its affiliates. All rights reserved.